Go Back   Android Forums > Android Phones > Samsung Moment

New Forums: Nexus 6 | Nexus Player | Nexus 9
test: Reply
 
LinkBack Thread Tools
Old December 17th, 2009, 01:46 PM   #1 (permalink)
New Member
Thread Author (OP)
 
Join Date: Dec 2009
Posts: 2
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Angry Connection to Exchange 2003

Hi, I have a customer with a new Samsung Moment and when trying to setup his email to connect to the Exchange server I get an Error Your Exchange server may be using too earlier Activesync Version (-5). This customer had a Windows Mobile phone before he got this and never had any issues.

I don't see what else I need to do? Had anyone get this to work?


Thanks


Brian

Advertisements
Protech is offline  
Reply With Quote
sponsored links
Old December 17th, 2009, 02:26 PM   #2 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

Are you running the service pack on Exchange? I got my Moment on the Exchange server I manage here at work no problem. It runs Exchange 2003 SP2.

If you don't have the service pack I would HIGHLY recommend it.
__________________
- Kyle
dkjones96 is offline  
Reply With Quote
Old December 17th, 2009, 02:28 PM   #3 (permalink)
New Member
Thread Author (OP)
 
Join Date: Dec 2009
Posts: 2
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

Yes, Running SP2.
Protech is offline  
Reply With Quote
Old December 17th, 2009, 02:32 PM   #4 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

What are you using to connect?

I'm using Moxier.
dkjones96 is offline  
Reply With Quote
Old December 17th, 2009, 04:03 PM   #5 (permalink)
Senior Member
 
latinmaxima's Avatar
 
Join Date: Oct 2009
Location: Richmond ,KY
Posts: 835
 
Device(s): Samsung Epic 4G, Samsung Moment, Samsung Intercept, HTC Hero, HTC Evo 4G
Carrier: Not Provided

Thanks: 99
Thanked 135 Times in 67 Posts
Send a message via Yahoo to latinmaxima
Default

I am able to connect as well to exchange 2003 sp2 with moxier. Can you verify the customer's email server info is correct?
latinmaxima is offline  
Reply With Quote
Old March 17th, 2010, 05:45 PM   #6 (permalink)
New Member
 
Join Date: Mar 2010
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am running Small Business Server 2003 and having the same issue. Do you think our issue could be the small business version of exchange? I forget the few differences but there are some between Exchange 2003 and the Small Business 2003 Exchange.
skeetmonkey9 is offline  
Reply With Quote
Old March 18th, 2010, 02:23 PM   #7 (permalink)
New Member
 
Join Date: Mar 2010
Posts: 1
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

We have SBS 2003 running here and I didn't have any issues with getting Moxier to work with it.

Activesync was already enabled in Exchange, but I assume that it is on a default install.
squigey is offline  
Reply With Quote
Old June 8th, 2010, 08:37 AM   #8 (permalink)
New Member
 
Join Date: Mar 2010
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

Over the weekend I was able to add a new firewall to my network. I don't get the same error message now. It changed to 'Please confirm your ID/password/domain.(500)' All of these credentials have been checked and double checked. I'm still working on the problem.
skeetmonkey9 is offline  
Reply With Quote
Old June 8th, 2010, 09:10 AM   #9 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

Are you sure the user is enabled for external mail? I know the ActiveSync service is enabled by default but if they weren't set up as a mobile user I think it's disabled for them.

I'd also venture to say that any ports Moxier needs you make sure are open, since this is your email server you should just forward that traffic.
dkjones96 is offline  
Reply With Quote
Old June 8th, 2010, 09:19 AM   #10 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

Does Moxier work with an intermediate server between the phone and the e-mail server or is it direct?

If its direct, what about trying to connect via WiFi? That'd at the very least rule out a firewall issue... Assuming your DNS server uses an internal address when an internal mail request is made that is...
dkjones96 is offline  
Reply With Quote
sponsored links
Old June 8th, 2010, 09:40 AM   #11 (permalink)
New Member
 
Join Date: Mar 2010
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

We do not use Wi-Fi at this business due to security concerns. That is a good idea though, thanks.

In AD, all mobile services are enabled and all protocols are enabled with protocol defaults. The user is also in the Mobile Users Group for VPN and Dial up.
skeetmonkey9 is offline  
Reply With Quote
Old June 8th, 2010, 11:23 AM   #12 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

I wish I could replicate this issue. You're using SSL for your external email access right? Are the port numbers correct in Moxier?
dkjones96 is offline  
Reply With Quote
Old June 8th, 2010, 11:50 AM   #13 (permalink)
New Member
 
Join Date: Mar 2010
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am using an SSL cert. I would be happy to check ports, but I don't think I can. Anytime I try to open Moxier mail or work tasks I am guided through the setup process. While in the setup process I have no additional selections that I can change. Am I missing something?

I am not opposed to checking my new firewall to make sure that Moxier ports are available for the app. Do you know what ports are needed?
skeetmonkey9 is offline  
Reply With Quote
Old June 8th, 2010, 01:49 PM   #14 (permalink)
Member
 
Join Date: Nov 2009
Location: Albuquerque, NM
Posts: 258
 
Device(s):
Carrier: Not Provided

Thanks: 2
Thanked 7 Times in 5 Posts
Default

Maybe this is where our setups differ. I put in my email and password and then I get told to manually setup the server(I'm guessing they don't have an automatic setup script on file for my company).

I don't know the ports it needs but I would venture to say that a call to Moxier would probably get the issue resolved and I know they could answer what ports are needed.
dkjones96 is offline  
Reply With Quote
Old March 19th, 2012, 08:38 PM   #15 (permalink)
New Member
 
Join Date: Jun 2011
Posts: 1
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default Samsung

I had a galaxie 2 captivate
I had huge problems connecting to any of the exchange servers I work on and manage, exch 2010 07 and 03
othe droid2 connected fine
The problems with the samsung seemed to be from the upgrade to 2.5 droid
I was able to use market exchange apps but not very integrated
I did a factory reset, got back the screen lock functions and connected to exchange any version instantly

back it up well, then try a reset
jenkinskg is offline  
Reply With Quote
Reply

Samsung Moment
Current Rating:
Rate this Phone:

Sprint has just added its first full QWERTY Keyboard Android Phone to their lineup with the Samsung Moment. Initially rumored as the "InstinctQ", the Moment rocks an 800 MHz processor - what was the fastest processor in an Android phone a... Read More



Go Back   Android Forums > Android Phones > Samsung Moment
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 11:32 AM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.